Bug 720187 - [abrt] gedit crashes on quit (signal 6: SIGABRT) when code snippets plugin is active
[abrt] gedit crashes on quit (signal 6: SIGABRT) when code snippets plugin is...
Status: CLOSED DUPLICATE of bug 720344
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:93c0b68faf0ed1879a04c9ff552...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-10 14:10 EDT by Jean-François Fortin Tam
Modified: 2012-03-20 11:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 11:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (30.62 KB, text/plain)
2011-07-10 14:10 EDT, Jean-François Fortin Tam
no flags Details
File: backtrace (23.66 KB, text/plain)
2011-07-10 14:10 EDT, Jean-François Fortin Tam
no flags Details

  None (edit)
Description Jean-François Fortin Tam 2011-07-10 14:10:53 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
comment:        Everytime I quit gedit, this crash occurs. This happens only on one of my computers.
component:      gedit
executable:     /usr/bin/gedit
kernel:         2.6.38.8-32.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.6-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Sun Jul 10 10:54:17 2011
uid:            500
username:       jeff
xsession_errors: 

backtrace:      Text file, 24232 bytes
maps:           Text file, 31357 bytes

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309823859
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310309092
:/usr/lib/gedit/plugins/libspell.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/usr/lib/gedit/plugins/libsort.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309823810
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1309823835
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309823672
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310309092
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310309092
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/bin/gedit gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309823806
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310309092
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309823808
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgedit-private.so.0.0.0 gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/usr/lib/gedit/plugins/libfilebrowser.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/usr/lib/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/usr/share/locale/fr/LC_MESSAGES/gedit.mo gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/usr/lib/python2.7/site-packages/gi/_gi_cairo.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309823808
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309823808
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/share/locale/fr/LC_MESSAGES/iso_639.mo iso-codes-3.25.1-1.fc15.noarch (Fedora Project) 1309823642
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309823806
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309823807
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/google-droid/DroidSans.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1309825735
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309823806
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-2.fc15.i686 (Fedora Project) 1309823915
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309823808
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309823859
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309823810
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309823810
:/usr/share/locale/fr/LC_MESSAGES/iso_3166.mo iso-codes-3.25.1-1.fc15.noarch (Fedora Project) 1309823642
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1309823672
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/gi/_gi.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309823808
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309823807
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/share/fonts/google-droid/DroidSans-Bold.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1309825735
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309823810
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1309823809
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309823807
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1305315808
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309823806
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309823859
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309823810
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305315863
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309823806
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1309823832
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.3.fc15.i686 (Fedora Project) 1310309082
:/usr/lib/libpeas-1.0/loaders/libpythonloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1309823835
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1309823803
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309823661
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309823663
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/gedit/plugins/libchangecase.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1309823660
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309823806
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gedit/plugins/libdocinfo.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309823928
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=110
:HOSTNAME=kusanagi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a1fab49d8494ed962c1d6e3600000007-1310308990.394622-1677611005
:GNOME_KEYRING_CONTROL=/tmp/keyring-mqWCXA
:IMSETTINGS_MODULE=none
:USER=jeff
:USERNAME=jeff
:MAIL=/var/spool/mail/jeff
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jeff
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=7657
:LANG=fr_CA.utf8
:GDM_LANG=fr_CA.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jeff
:SHLVL=1
:LOGNAME=jeff
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OgrpKKgMG2,guid=326739168c007d2049a0147f00049e0d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/jeff
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jeff-xMLQEq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7665,unix/unix:/tmp/.ICE-unix/7665
:ORBIT_SOCKETDIR=/tmp/orbit-jeff
:GPG_AGENT_INFO=/tmp/keyring-mqWCXA/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-mqWCXA/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8552
:DESKTOP_STARTUP_ID=nautilus-8062-kusanagi-gedit-1_TIME303068595

var_log_messages:
:Jul  4 19:58:49 kusanagi yum[1728]: Updated: 2:gedit-3.0.6-1.fc15.i686
:Jul  4 20:29:27 kusanagi yum[14820]: Installed: gedit-plugins-3.0.4-1.fc15.i686
:Jul  4 20:30:27 kusanagi abrt[15253]: saved core dump of pid 14757 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-04-20:30:26-14757.new/coredump (50384896 bytes)
:Jul  4 20:50:45 kusanagi abrt[1934]: saved core dump of pid 1927 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-04-20:50:45-1927.new/coredump (50429952 bytes)
:Jul  4 22:30:29 kusanagi abrt[4423]: file /usr/bin/gedit seems to be deleted
:Jul  4 22:30:29 kusanagi abrt[4423]: saved core dump of pid 13166 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-04-22:30:29-13166.new/coredump (70868992 bytes)
:Jul  4 22:37:38 kusanagi abrt[4893]: saved core dump of pid 4794 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-04-22:37:38-4794.new/coredump (55611392 bytes)
:Jul  5 12:34:29 kusanagi abrt[7601]: saved core dump of pid 3589 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-12:34:28-3589.new/coredump (41836544 bytes)
:Jul  5 16:44:52 kusanagi abrt[19964]: saved core dump of pid 8971 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-16:44:51-8971.new/coredump (73273344 bytes)
:Jul  5 17:52:00 kusanagi abrt[21711]: saved core dump of pid 20921 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-17:51:59-20921.new/coredump (53252096 bytes)
:Jul  5 17:52:08 kusanagi abrt[21739]: not dumping repeating crash in '/usr/bin/gedit'
:Jul  5 17:52:55 kusanagi abrt[21775]: saved core dump of pid 21766 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-17:52:55-21766.new/coredump (50241536 bytes)
:Jul  5 17:53:04 kusanagi abrt[21809]: not dumping repeating crash in '/usr/bin/gedit'
:Jul  5 17:53:08 kusanagi abrt[21819]: not dumping repeating crash in '/usr/bin/gedit'
:Jul  5 18:27:55 kusanagi abrt[29386]: saved core dump of pid 22789 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-18:27:55-22789.new/coredump (65298432 bytes)
:Jul  5 19:32:58 kusanagi abrt[7771]: saved core dump of pid 29566 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-19:32:58-29566.new/coredump (73281536 bytes)
:Jul  5 22:01:06 kusanagi abrt[11517]: saved core dump of pid 8144 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-22:01:05-8144.new/coredump (70361088 bytes)
:Jul  5 22:38:22 kusanagi abrt[12792]: saved core dump of pid 12054 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-22:38:22-12054.new/coredump (45146112 bytes)
:Jul  5 22:38:38 kusanagi abrt[12832]: not dumping repeating crash in '/usr/bin/gedit'
:Jul  5 22:46:57 kusanagi abrt[22136]: saved core dump of pid 22099 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-05-22:46:56-22099.new/coredump (55279616 bytes)
:Jul  6 11:22:09 kusanagi abrt[32522]: saved core dump of pid 32208 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-06-11:22:09-32208.new/coredump (56721408 bytes)
:Jul  6 17:16:40 kusanagi abrt[8823]: saved core dump of pid 4217 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-06-17:16:39-4217.new/coredump (55734272 bytes)
:Jul  6 22:26:38 kusanagi abrt[14745]: saved core dump of pid 13428 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-06-22:26:36-13428.new/coredump (62922752 bytes)
:Jul  7 11:20:52 kusanagi abrt[31668]: saved core dump of pid 27976 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-07-11:20:52-27976.new/coredump (64700416 bytes)
:Jul  7 13:04:03 kusanagi abrt[1976]: saved core dump of pid 1968 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-07-13:04:03-1968.new/coredump (55480320 bytes)
:Jul  8 20:53:21 kusanagi abrt[1267]: saved core dump of pid 7120 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-08-20:53:20-7120.new/coredump (103223296 bytes)
:Jul  8 23:34:52 kusanagi abrt[5366]: saved core dump of pid 5328 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-08-23:34:52-5328.new/coredump (73568256 bytes)
:Jul  9 16:56:07 kusanagi abrt[20899]: file /usr/bin/gedit seems to be deleted
:Jul  9 16:56:07 kusanagi abrt[20899]: saved core dump of pid 7833 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-09-16:56:07-7833.new/coredump (47341568 bytes)
:Jul  9 19:09:31 kusanagi abrt[25036]: saved core dump of pid 24610 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-09-19:09:30-24610.new/coredump (55840768 bytes)
:Jul  9 22:39:48 kusanagi abrt[1063]: saved core dump of pid 30255 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-09-22:39:47-30255.new/coredump (73801728 bytes)
:Jul  9 22:47:18 kusanagi abrt[1646]: saved core dump of pid 1596 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-09-22:47:18-1596.new/coredump (48390144 bytes)
:Jul  9 22:54:11 kusanagi abrt[2173]: saved core dump of pid 2163 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-09-22:54:10-2163.new/coredump (56397824 bytes)
:Jul  9 23:36:26 kusanagi abrt[4587]: saved core dump of pid 4569 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-09-23:36:26-4569.new/coredump (51589120 bytes)
:Jul 10 10:54:17 kusanagi abrt[8695]: saved core dump of pid 8552 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-10-10:54:17-8552.new/coredump (56029184 bytes)
Comment 1 Jean-François Fortin Tam 2011-07-10 14:10:57 EDT
Created attachment 512105 [details]
File: maps
Comment 2 Jean-François Fortin Tam 2011-07-10 14:10:59 EDT
Created attachment 512106 [details]
File: backtrace
Comment 3 oxx2k-bugzilla 2011-07-22 01:01:19 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
closing gedit new clear document
Comment 4 Jean-François Fortin Tam 2011-07-23 14:46:35 EDT
Ok, I think I've pinpointed the problem. This crash seems to occur only if you have the "code snippets" plugin active.
Comment 5 hnrch 2011-07-23 20:01:25 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
It happens when i close gedit with CTRL+Q
Comment 6 hnrch 2011-07-23 20:07:25 EDT
(In reply to comment #4)
> Ok, I think I've pinpointed the problem. This crash seems to occur only if you
> have the "code snippets" plugin active.

I deactivated that snippets plugin, and no more crash while closing with CTRL+C
Comment 7 hnrch 2011-07-23 20:08:32 EDT
Sorry I meant CTRL+Q
Comment 8 Raghu Udiyar 2011-08-04 20:13:15 EDT
(In reply to comment #4)
> Ok, I think I've pinpointed the problem. This crash seems to occur only if you
> have the "code snippets" plugin active.

Thanks Jean, that fixed it!
Comment 9 Johannes Buchner 2011-12-16 05:24:14 EST
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Every time I close a gedit window, gedit crashes.
Comment 10 ebever 2012-02-09 10:48:51 EST
OK. Is this going to be fixed? Snippets is kind of important when one is doing coding in gedit. This problem has been identified for 7 months now. Is this connected to the problem with pygobject? Compare https://bugzilla.gnome.org/show_bug.cgi?id=666653.

Thanks.
Comment 11 abrt-bot 2012-03-20 11:39:19 EDT
Backtrace analysis found this bug to be similar to bug #720344, closing as duplicate.

Bugs which were found to be similar to this bug: bug #684281, bug #700561, bug #720344

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 720344 ***

Note You need to log in before you can comment on or make changes to this bug.